package com.bcxin.ars.dto;

import java.util.ArrayList;
import java.util.List;

import com.bcxin.ars.model.ThirdAuthorization;
import com.bcxin.ars.xjd.ResultLoan;

public class ThirdAuthorizationDto {

	//授权返回URL
	ResultLoan resultLoan;

	//第三方授权列表
	private List<ThirdAuthorization> thirdAuthorizationList = new ArrayList<ThirdAuthorization>();

	public ResultLoan getResultLoan() {
		return resultLoan;
	}

	public void setResultLoan(ResultLoan resultLoan) {
		this.resultLoan = resultLoan;
	}
	
	public List<ThirdAuthorization> getThirdAuthorizationList() {
		return thirdAuthorizationList;
	}

	public void setThirdAuthorizationList(List<ThirdAuthorization> thirdAuthorizationList) {
		this.thirdAuthorizationList = thirdAuthorizationList;
	}
}
